{
  "squadronMemberCollection": {
    "3000128": {
      "name": "Justin Duvallet",
      "serialNumber": 3000128,
      "rank": "Corporal",
      "picName": "French011.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000125": {
      "name": "Marcel Lacourly",
      "serialNumber": 3000125,
      "rank": "Sergent",
      "picName": "French001.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000124": {
      "name": "Emilien Pain",
      "serialNumber": 3000124,
      "rank": "Sergent",
      "picName": "French025.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000127": {
      "name": "Gustave Chapelant",
      "serialNumber": 3000127,
      "rank": "Corporal",
      "picName": "French008.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000126": {
      "name": "Adolphe Clermont",
      "serialNumber": 3000126,
      "rank": "Sergent",
      "picName": "French036.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000121": {
      "name": "Frederic de La Cruz",
      "serialNumber": 3000121,
      "rank": "Sous Lieutenant",
      "picName": "French044.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 13,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000120": {
      "name": "Robert Lacoume",
      "serialNumber": 3000120,
      "rank": "Sous Lieutenant",
      "picName": "French007.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000123": {
      "name": "Cyrille Richard",
      "serialNumber": 3000123,
      "rank": "Sous Lieutenant",
      "picName": "French014.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000122": {
      "name": "Eugene Lachat",
      "serialNumber": 3000122,
      "rank": "Sous Lieutenant",
      "picName": "French029.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000117": {
      "name": "Alexandre Polito",
      "serialNumber": 3000117,
      "rank": "Capitaine",
      "picName": "French057.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 47,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000119": {
      "name": "Ulysse Villard",
      "serialNumber": 3000119,
      "rank": "Lieutenant",
      "picName": "French058.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 35,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    },
    "3000118": {
      "name": "Serge Gisquet",
      "serialNumber": 3000118,
      "rank": "Lieutenant",
      "picName": "French018.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301020,
      "inactiveDate": "19181111"
    }
  }
}